HEAD(1)

NOM
head - Afficher le début des fichiers

SYNOPSIS
head [OPTION]... [FICHIER]...

DESCRIPTION

Afficher les 10 premières lignes de chaque FICHIER sur la sortie standard. Avec plus d'un FICHIER, faire précéder chacun d'un en-tête donnant le nom du fichier. L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-c, --bytes=[-]K
    afficher les K premiers octets de chaque fichier ; avec le préfixe « - », afficher tous les octets sauf les K derniers octets de chaque fichier

-n, --lines=[-]K
    afficher les K premières lignes au lieu des 10 premières ; avec le préfixe « - », afficher toutes les lignes sauf les K dernières lignes de chaque fichier

-q, --quiet, --silent
    ne pas afficher les en-têtes donnant le nom des fichiers

-v, --verbose
    toujours afficher les en-têtes donnant le nom des fichiers

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

K peut être suivi d'un suffixe multiplicatif : b 512, kB 1000, K 1024, MB 1000*1000, M 1024*1024, GB 1000*1000*1000, G 1024*1024*1024 et ainsi de suite pour T, P, E, Z, Y.

AUTEUR
Écrit par David MacKenzie et Jim Meyering.

SIGNALER DES BOGUES
Signaler toute anomalie de head à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de head à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour head est disponible dans un manuel Texinfo. Si les programmes info et head sont correctement installés sur votre système, la commande

    info coreutils 'head invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Franck Bassi <fblinux AT wanadoo DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.